Skip to main content
GET
Time-series trends

Authorizations

X-API-Key
string
header
required

Team-scoped API key created in the app (Settings → API Keys). Sent as X-API-Key: <key> on every request. The header name apikey is also accepted as an alias.

Query Parameters

metric
enum<string>
required
Available options:
insights,
themes,
features,
context,
competitor_mentions
granularity
enum<string>
default:week
Available options:
day,
week,
month
date_from
string<date>

Start date (inclusive), YYYY-MM-DD. Other formats return 400.

Pattern: ^\d{4}-\d{2}-\d{2}$
date_to
string<date>

End date (inclusive), YYYY-MM-DD. Other formats return 400.

Pattern: ^\d{4}-\d{2}-\d{2}$

Response

Trend series

metric
string
Example:

"insights"

granularity
string
Example:

"week"

feedback_since
string<date-time> | null

Earliest known feedback source date.

Example:

"2026-02-01T00:00:00Z"

note
string
Example:

"Buckets before feedback_since are empty due to coverage, not zero activity."

points
object[]